Microsoft SharePoint Portal Server未明跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1201821 漏洞类型 输入验证
发布时间 2004-04-05 更新时间 2009-07-12
CVE编号 CVE-2004-0379 CNNVD-ID CNNVD-200405-035
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/10043
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200405-035
|漏洞详情
微软SharePointPortalServer是一个灵活的门户解决方案,可利用它方便地查找、共享和发布信息。SharePointPortalServer存在多个未明跨站脚本问题,远程攻击者可以利用这个漏洞构建恶意链接,诱使用户访问,可获得目标用户的敏感验证信息。目前没有详细漏洞细节提供。
|受影响的产品
Microsoft SharePoint Portal Server 2001 SP2A Microsoft SharePoint Portal Server 2001 SP2 Microsoft SharePoint Portal Server 2001 SP1 - Microsoft IIS 5.0
|参考资料

来源:BUGTRAQ
名称:20040405MultipleXSSvulnerabilitiesinMicrosoftSharePointPortalServer2001
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=108118352303273&w=2
来源:XF
名称:sharepoint-portal-xss(15729)
链接:http://xforce.iss.net/xforce/xfdb/15729